html {
  min-height: 100%;
}
* {
  box-sizing: border-box;
}
*:before,
*:after {
  box-sizing: border-box;
}
body {
  margin: 0;
  padding: 10px 0 6em 0;
  font-family: 'Roboto', sans-serif;
  min-height: 100%;
  font-size: 14px;
  background-color: white;
}
hr {
  border-top: 1px dotted black;
  clear: both;
  color: transparent;
  background-color: transparent;
  height: 0px;
}
a {
  color: #014fa2;
  text-decoration: none;
  cursor: pointer;
}
a:hover {
  color: #fd1812;
  text-decoration: none;
  cursor: pointer;
}
a:focus {
  color: #fd1812;
  text-decoration: none;
  outline: 0;
  cursor: pointer;
}
.navbar {
  margin-bottom: 20px;
}
.navbar-default {
  background-color: #014fa2;
  border-color: transparent;
  border-width: 0;
  padding-left: 15px;
  padding-right: 15px;
  margin-left: -15px;
  margin-right: -15px;
  background-color: #01366f;
  background-image: linear-gradient(to bottom, #014fa2, #01366f);
}
.navbar-default .navbar-brand {
  color: white;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: white;
  background-color: transparent;
}
.navbar-default .navbar-text {
  color: white;
}
.navbar-default .navbar-nav > li > a {
  color: white;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: white;
  background-color: transparent;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #001e3d;
  background-color: #014389;
}
.navbar-default .navbar-nav > .disabled > a,
.navbar-default .navbar-nav > .disabled > a:hover,
.navbar-default .navbar-nav > .disabled > a:focus {
  color: #000000;
  background-color: transparent;
}
.RadMenu_responsiveMenu {
  font: 14px 'Roboto', sans-serif !important;
  line-height: 1.5;
  padding: 0;
  margin: 0;
  float: left;
  /* Top Level Menu */
}
.RadMenu_responsiveMenu .rmRootGroup {
  padding: 0 !important;
  border: 0 !important;
  color: white;
  background-color: transparent;
  /* Sub Level Menu */
}
.RadMenu_responsiveMenu .rmRootGroup .rmItem {
  border-width: 0 0 0 0;
  border-color: transparent;
}
.RadMenu_responsiveMenu .rmRootGroup .rmItem .rmRootLink {
  padding: 15px 15px;
  line-height: 20px;
  color: white;
  background-color: transparent;
  border-width: 0 1px 0 1px !important;
  border-color: transparent;
  border-style: solid;
  font-weight: normal;
}
.RadMenu_responsiveMenu .rmRootGroup .rmItem .rmRootLink:hover {
  border-width: 0 1px 0 1px !important;
  border-color: #808080 !important;
  border-style: solid;
  color: #01346d;
  background-color: #fff000;
  background-color: #ffde00;
  background-image: linear-gradient(to bottom, #fff000, #ffde00);
}
.RadMenu_responsiveMenu .rmRootGroup .rmItem .rmRootLink .rmToggle {
  width: 2em;
  height: 2em;
  margin: -0.25em 0 -0.35em;
  right: -0.95em;
}
.RadMenu_responsiveMenu .rmRootGroup .rmGroup {
  color: #666666;
  background-color: white;
  border-color: #cccccc;
  padding: 5px 0 10px 0;
  border-bottom-right-radius: 8px;
  border-bottom-left-radius: 8px;
}
.RadMenu_responsiveMenu .rmRootGroup .rmGroup .rmItem .rmLink {
  color: #666666;
  padding: .30em 50px .30em 15px;
  font-weight: normal;
}
.RadMenu_responsiveMenu .rmRootGroup .rmGroup .rmItem .rmLink:hover {
  background-color: #ebebeb;
  color: #333333;
}
.RadMenu_responsiveMenu .rmRootGroup .rmGroup .rmGroup {
  padding: 0;
  border-radius: 0px;
}
/*********************
TOGGLE MENU STYLES
*********************/
#mobilemenu,
.mobilemenu {
  float: right;
  height: 50px;
}
.RadMenu_responsiveMenu .rmRootToggle {
  margin: 10px 25px 0px;
  color: white;
  border-color: white;
  background-color: rgba(13, 13, 13, 0);
  font-size: 11px;
  box-shadow: none !important;
}
.RadMenuPopup_responsiveMenu::before,
.RadMenuPopup_responsiveMenu::after {
  border-width: 8px  !important;
  height: 15px;
  right: 6px  !important;
}
.RadMenuPopup_responsiveMenu::before {
  top: -15px !important;
}
.RadMenuPopup_responsiveMenu::after {
  display: none !important;
}
.RadMenuPopup_responsiveMenu .rmGroup {
  color: #7a7a7a;
  border-color: transparent;
  background-color: #ebebeb;
}
.RadMenuPopup_responsiveMenu .rmGroup .rmItem {
  background-color: #ebebeb;
  background-image: linear-gradient(to bottom, #f8f8f8, #ebebeb);
}
.RadMenuPopup_responsiveMenu .rmGroup .rmItem .rmLink {
  color: #7a7a7a;
}
.RadMenuPopup_responsiveMenu .rmGroup .rmItem .rmLink:hover {
  color: #333333;
}
.RadMenuPopup_responsiveMenu .rmGroup .rmItem .rmToggle:hover {
  color: #333333;
}
.RadMenuPopup_responsiveMenu .rmGroup .rmParentItem {
  color: #7a7a7a;
  background-color: #e6e6e6;
  background-image: linear-gradient(to bottom, #ebebeb, #e6e6e6);
}
.RadMenuPopup_responsiveMenu .rmGroup .rmParentItem:hover {
  color: #7a7a7a;
}
#mobilemenu {
  display: block;
}
#desktopmenu {
  display: none;
}
@media only screen and (min-width: 768px) {
  .navbar-default .navbar-brand {
    display: none;
  }
  #mobilemenu,
  .RadMenuPopup_responsiveMenu {
    display: none !important;
  }
  #desktopmenu {
    display: block;
  }
}
header {
  position: relative;
}
header .header-block {
  color: white;
  text-align: center;
  position: relative;
  height: 100%;
  width: 100%;
  margin-bottom: 10px;
  background-image: url("/upload/public/template/header.jpg");
  background-size: 100%;
  background-position: 50% 50%;
  background-repeat: no-repeat;
}
header .header-block .decoration {
  display: block;
  position: relative;
  padding-bottom: 20.83%;
}
header .header-block .logo {
  position: absolute;
  top: 50%;
  left: 50%;
  height: 100%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
header .header-block .logo img {
  padding-left: 10px;
  padding-right: 10px;
  max-height: 100%;
  width: auto;
}
header .header-block .photo-header {
  border-radius: 50%;
  background-color: white;
  position: absolute;
  height: auto;
  display: inline-block;
  border: 2px solid white;
  -webkit-transform: translate(50%, -50%);
  -ms-transform: translate(50%, -50%);
  transform: translate(50%, -50%);
}
header .header-block .photo-header img {
  border-radius: 50%;
}
header .header-block .photo-header.photo-1,
header .header-block .photo-header.photo-2,
header .header-block .photo-header.photo-3 {
  display: none;
  top: 50%;
}
header .header-block .contact {
  top: 50%;
  -webkit-transform: translate(0%, -50%);
  -ms-transform: translate(0%, -50%);
  transform: translate(0%, -50%);
  left: auto;
  right: 7%;
  height: 60px !important;
  width: 60px !important;
  display: block;
  text-align: center;
  line-height: 54px;
  font-size: 30px;
}
header .header-block .contact a {
  background-color: #01366f;
  background-image: linear-gradient(to bottom, #014fa2, #01366f);
  color: white;
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 50%;
}
header .header-block .contact a:hover {
  color: white;
  background-color: #011c3a;
  background-image: linear-gradient(to bottom, #01346d, #011c3a);
}
header .header-block .btn-translate {
  top: 50%;
  border-radius: 50%;
  -webkit-transform: translate(0%, -50%);
  -ms-transform: translate(0%, -50%);
  transform: translate(0%, -50%);
  left: 7%;
  right: auto;
  height: 60px !important;
  width: 60px !important;
  line-height: 46px;
  font-size: 38px;
  text-align: center;
  padding: 0;
  background-color: #01366f;
  background-image: linear-gradient(to bottom, #014fa2, #01366f);
  color: white;
  display: inline-block;
  position: absolute;
  border: 2px solid white;
}
header .header-block .btn-translate:focus {
  outline: 0 !important;
}
@media only screen and (min-width: 768px) {
  header .header-block .contact {
    right: 9%;
    left: auto;
  }
}
@media only screen and (min-width: 992px) {
  header .header-block .logo {
    left: 13%;
  }
  header .header-block .photo-header.photo-1,
  header .header-block .photo-header.photo-2,
  header .header-block .photo-header.photo-3 {
    display: inline-block;
    padding: 8px;
  }
  header .header-block .photo-header.photo-1 img,
  header .header-block .photo-header.photo-2 img,
  header .header-block .photo-header.photo-3 img {
    border: 2px solid #01346d;
  }
  header .header-block .photo-header.photo-1,
  header .header-block .photo-header.photo-3 {
    max-width: 160px;
  }
  header .header-block .photo-header.photo-2 {
    max-width: 172px;
  }
  header .header-block .photo-header.photo-1 {
    right: 50.2%;
  }
  header .header-block .photo-header.photo-2 {
    right: 32%;
  }
  header .header-block .photo-header.photo-3 {
    right: 13.8%;
  }
  header .header-block .contact {
    left: 28%;
    right: auto;
    height: 75px !important;
    width: 75px !important;
    font-size: 38px;
    line-height: 69px;
  }
  header .header-block .btn-translate {
    top: 15%;
    -webkit-transform: translate(0%, -50%);
    -ms-transform: translate(0%, -50%);
    transform: translate(0%, -50%);
    left: auto;
    right: 1.2%;
    height: 40px !important;
    width: 40px !important;
    line-height: 36px;
    font-size: 28px;
  }
}
@media only screen and (min-width: 1200px) {
  header .header-block .contact {
    left: 30%;
  }
  header .header-block .photo-header.photo-1,
  header .header-block .photo-header.photo-3 {
    max-width: 180px;
  }
  header .header-block .photo-header.photo-2 {
    max-width: 200px;
  }
}
footer .footer-block {
  background-color: transparent;
  border: 1px solid #01366f;
  color: white;
  margin-top: 40px;
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #01366f;
  background-image: linear-gradient(to bottom, #014fa2, #01366f);
}
footer .footer-block hr {
  border-top: 1px dotted white;
  margin: 10px 0;
}
footer .footer-block .contactinfo {
  line-height: 20px;
  text-align: center;
}
footer .footer-block .contactinfo .contactnumbers {
  display: block;
}
footer .footer-block .contactinfo .companyname {
  display: block;
  font-weight: bold;
}
footer .footer-block .contactinfo .fax,
footer .footer-block .contactinfo .email {
  display: inline-block;
}
footer .footer-block .contactinfo .fax:before,
footer .footer-block .contactinfo .email:before {
  display: inline-block;
  content: "|";
  margin-left: 8px;
  margin-right: 8px;
}
footer .footer-block .contactinfo .fax strong,
footer .footer-block .contactinfo .email strong {
  display: inline-block;
  margin-right: 5px;
}
footer .footer-block .contactinfo .tel {
  display: inline-block;
}
footer .footer-block .contactinfo .tel strong {
  display: inline-block;
  margin-right: 5px;
}
footer .footer-block .socialmedia {
  font-size: 22px;
  text-align: center;
  margin-top: 10px;
  vertical-align: top;
}
footer .footer-block .socialmedia a,
footer .footer-block .socialmedia a:visited {
  border-radius: 50%;
  vertical-align: top;
  background-color: transparent;
  display: inline-block;
  border: 1px solid white;
  height: 36px;
  width: 36px;
  line-height: 36px;
  text-align: center;
}
footer .footer-block .socialmedia a:hover,
footer .footer-block .socialmedia a:visited:hover,
footer .footer-block .socialmedia a:focus,
footer .footer-block .socialmedia a:visited:focus {
  color: white;
  background-color: #001e3d;
}
footer .footer-block .socialmedia a.clubhouse,
footer .footer-block .socialmedia a:visited.clubhouse {
  width: auto;
  border-radius: 4px;
  overflow: hidden;
}
footer .footer-block .socialmedia a.clubhouse img,
footer .footer-block .socialmedia a:visited.clubhouse img {
  display: block;
  height: 100%;
  width: auto;
}
footer a,
footer a:visited {
  color: white;
}
footer a:hover,
footer a:visited:hover {
  color: white;
  text-decoration: underline;
}
footer div[role=siteinfo] {
  color: #555555;
  font-size: 0.875em;
}
footer div[role=siteinfo] .lastupdated {
  text-align: left;
}
footer div[role=siteinfo] .sitelinks {
  text-align: center;
  padding-bottom: 10px;
}
footer div[role=siteinfo] .cwndesign {
  text-align: right;
}
footer div[role=siteinfo] a {
  color: #555555;
}
footer div[role=siteinfo] a:hover {
  color: #333333;
}
@media only screen and (max-width: 767px) {
  footer div[role=siteinfo] .sitelinks {
    background-color: #001e3d;
    border-top: 1px solid black;
    border-bottom: 1px solid black;
    margin-bottom: 10px;
    padding-top: 10px;
    color: white;
  }
  footer div[role=siteinfo] .sitelinks a {
    color: white;
  }
  footer div[role=siteinfo] .sitelinks a:hover {
    color: white;
  }
}
@media only screen and (min-width: 768px) {
  footer .footer-block {
    border-radius: 10px;
    margin-top: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: transparent;
    color: white;
  }
  footer .footer-block hr {
    border-top: 1px dotted white;
    margin: 10px 0;
  }
  footer .footer-block .contactinfo {
    line-height: 20px;
  }
  footer .footer-block .contactinfo .contactnumbers {
    display: inline;
  }
  footer .footer-block .contactinfo .companyname {
    display: inline;
    font-weight: normal;
  }
  footer .footer-block .contactinfo .companyname:after {
    content: ",";
  }
  footer .footer-block .socialmedia {
    margin-top: 0;
  }
  footer [role=siteinfo] {
    color: #555555;
    font-size: 0.875em;
    margin-top: 1em;
  }
  footer [role=siteinfo] .lastupdated {
    text-align: left;
  }
  footer [role=siteinfo] .sitelinks {
    text-align: center;
  }
  footer [role=siteinfo] .cwndesign {
    text-align: right;
  }
  footer [role=siteinfo] a {
    color: #555555;
  }
  footer [role=siteinfo] a:hover {
    color: #333333;
  }
}
@media only screen and (min-width: 992px) {
  footer .footer-block {
    padding: 5px;
    margin-top: 32px;
  }
  footer .footer-block hr {
    display: none;
  }
  footer .footer-block .socialmedia {
    border-left: 1px dotted white;
    text-align: right;
  }
  footer .footer-block .contactinfo {
    text-align: left;
  }
  footer .footer-block .contactinfo .fax {
    display: none;
  }
  footer .footer-block div[role=siteinfo] {
    margin-top: 1em;
  }
  footer .footer-block div[role=siteinfo] .lastupdated {
    text-align: left;
  }
  footer .footer-block div[role=siteinfo] .sitelinks {
    text-align: center;
  }
  footer .footer-block div[role=siteinfo] .cwndesign {
    text-align: right;
  }
}
@media only screen and (min-width: 1200px) {
  footer .footer-block .contactinfo .fax {
    display: inline-block;
  }
}
.block-seperation {
  display: block;
  margin: 30px 0;
}
.highlight-box {
  border-radius: 15px;
  border: 5px solid #fff000;
  padding: 8px 16px;
  text-align: center;
}
.call-to-action {
  background-color: #ffde00;
  background-image: linear-gradient(to bottom, #fff000, #ffde00);
  color: #014fa2;
  position: relative;
  padding: 10px 10px 10px 90px;
  border-radius: 10px;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 18px;
  margin: 15px 0 30px;
  display: block;
  font-weight: 700;
}
.call-to-action:before {
  display: inline-block;
  position: absolute;
  left: 45px;
  top: 50%;
  font-family: 'Fontawesome';
  font-size: 30px;
  border-radius: 50%;
  width: 70px;
  height: 70px;
  line-height: 60px;
  border: 5px solid white;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  background-color: #01366f;
  background-image: linear-gradient(to bottom, #014fa2, #01366f);
  background-clip: padding-box;
  text-align: center;
  color: white;
}
.call-to-action.courses:before {
  content: "\f19d";
}
.call-to-action.benchmarking:before {
  content: url(/assets/gfx/benchmarking.svg);
}
.call-to-action.board:before {
  content: url(/assets/gfx/board.svg);
}
.call-to-action:hover {
  color: #01346d;
}
@media only screen and (min-width: 768px) {
  [role="complementary"] .block-seperation {
    display: none;
  }
}
@media only screen and (min-width: 992px) {
  [role="main"] .block-seperation {
    display: none;
  }
}
.homepage-block {
  padding: 10px;
  border: 1px solid #e2e5ee;
  border-radius: 8px;
  margin-bottom: 16px;
}
.homepage-block .box-lead {
  margin: 0 0 10px 0;
  border-radius: 8px;
}
.homepage-block .box-lead img {
  width: 100%;
}
.twitter-feed .box-lead {
  display: none;
}
@media only screen and (min-width: 768px) {
  .twitter-feed .homepage-block {
    min-height: 162px;
  }
  .homepage-block {
    min-height: 252px;
  }
}
@media only screen and (min-width: 992px) {
  .twitter-feed .box-lead {
    display: block;
  }
  .homepage-block {
    min-height: 208px;
  }
}
.testimonial {
  background-color: #e2e5ee;
  color: #014fa2;
  border-left: none;
  padding: 10px;
  border-radius: 10px;
  text-align: center;
  display: block;
}
.testimonial i {
  color: #01346d;
}
.testimonial em {
  color: #01346d;
}
.testimonial:before {
  font-family: 'FontAwesome';
  content: '\f10d';
  margin: 0 5px 0 0;
  color: #01346d;
  font-size: 18px;
  width: 24px;
  display: inline-block;
  text-align: center;
}
.testimonial:after {
  font-family: 'FontAwesome';
  content: '\f10e';
  margin: 0 0 0 5px;
  color: #01346d;
  font-size: 18px;
  width: 24px;
  display: inline-block;
  text-align: center;
}
@media only screen and (min-width: 992px) {
  .testimonial.left {
    float: left;
    margin-right: 15px;
    width: 25%;
  }
  .testimonial.right {
    float: right;
    margin-left: 15px;
    width: 25%;
  }
}
/*
.social-share{
	border-top 							: 1px dotted black;
	margin 								: @base-margin 0 0 0;
	padding 							: 4px 0 0 0;
	text-align 							: center;
}
*/
@media only screen and (min-width: 992px) {
  .social-share {
    text-align: right;
  }
}
.members-list {
  padding-bottom: 10px;
}
.members-list h3 {
  margin-bottom: 0;
}
.sponsors-logos p {
  margin: 0;
}
.sponsors-logos .sponsors-block {
  padding: 10px 6px;
  border: 1px solid #e2e5ee;
  border-radius: 8px;
  margin-bottom: 16px;
  text-align: left;
  min-height: 80px;
  display : flex;
  align-items : center;
}
.sponsors-logos .sponsors-block p {
  width: 60px;
  margin: 0 4px;
}
.sponsors-logos .sponsors-block img {
  max-width : 100%;
  height : auto;
}
.pagination > li:before {
  display: none !important;
}
.pagination > li > a,
.pagination > li > span {
  color: #fd1812;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  color: #fd1812;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  color: white;
  background-color: #fd1812;
  border-color: #fd1812;
}
[role=main] ul,
.homepage-block ul {
  margin: 0 0 16px 0;
  padding: 0;
}
[role=main] ul li,
.homepage-block ul li {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  list-style: none;
  position: relative;
}
[role=main] ul li:before,
.homepage-block ul li:before {
  display: inline-block;
  font-family: 'Fontawesome';
  content: "\f054";
  color: #fd1812;
  margin-right: 10px;
}
[role=main] ul li ul li:before,
.homepage-block ul li ul li:before {
  content: "\f0a9";
  color: #014fa2;
  font-size: 12px;
}
[role=main] ul li ul li ul li:before,
.homepage-block ul li ul li ul li:before {
  content: "\f0a9";
  color: #d3d3d3;
  font-size: 12px;
}
.reToolbarWrapper ul li:before {
  display: none;
}
h2.form-section-title,
h3.form-section-title,
h4.form-section-title,
h5.form-section-title,
h6.form-section-title {
  margin-top: 10px;
  margin-bottom: 5px;
}
.RadUpload li {
  padding-left: 0 !important;
}
.RadUpload li:before {
  display: none !important;
}
.RadUpload li .ruFileWrap .ruFakeInput {
  border-radius: 4px;
}
.RadUpload li .ruFileWrap .ruButtonHover {
  background: #286090 !important;
  border-left-color: #204d74 !important;
  border-right-color: #204d74 !important;
  border-top-color: #204d74 !important;
  border-bottom-color: #204d74 !important;
}
.submit-row {
  padding-left: 15px;
}
.form-horizontal .form-group {
  margin-left: 0;
  margin-right: 0;
}
.form-horizontal .control-label {
  text-align: ;
}
.formBuilderGrid .text-center .checkbox input[type=checkbox],
.formBuilderGrid .text-center .radio input[type=radio] {
  float: none;
}
.formBuilder-OpenEnded {
  margin-top: 5px;
}
.openEndedQuestion {
  padding-left: 35px;
}
.openEndedQuestion label {
  margin-top: 0.5em;
  font-weight: 400;
}
.requiredIcon:after {
  font-family: 'FontAwesome';
  content: '\f069';
  color: #fd1812;
  font-size: 12px;
  position: absolute;
  right: 20px;
}
.Captcha img {
  border: 1px solid #ccc;
  border-radius: 4px;
  margin-bottom: 0.33em;
  padding: 6px 12px;
}
.Captcha .rcCaptchaAudioLink {
  width: 180px;
  border: 1px solid #ccc;
  color: #999999;
  text-align: center;
  border-radius: 4px;
  display: inline-block;
  margin-bottom: 0.33em;
  padding: 6px 12px;
}
.Captcha .rcCaptchaAudioLink:hover {
  color: #014fa2;
  border-color: #014fa2;
}
.btn-submit {
  background-color: #fd1812;
  color: white;
}
.btn-submit:hover {
  color: white;
}
.site-search #searchResultsData {
  border-top: 1px dotted black;
  margin: 0 0 16px 0;
  display: none;
}
.site-search dl {
  border-radius: 10px;
  padding: 15px;
  margin: 0;
}
.site-search dl dt {
  margin-left: 25px;
}
.site-search dl dt .numbering {
  color: #015442;
  display: inline-block;
  margin: 0 5px 0 0;
  width: 20px;
  margin-left: -25px;
}
.site-search dl dt a {
  color: #333;
}
.site-search dl dt a:hover {
  color: #fd1812;
}
.site-search dl dd {
  font-size: 11px;
  margin-left: 25px;
}
.site-search dl dd a {
  color: #015442;
}
.site-search dl dd a:hover {
  color: #fd1812;
  text-decoration: underline;
}
.site-search dl:nth-child(2n+1) {
  background-color: #ffefe8;
}
.RadUpload_Silk .ruButtonHover {
  border: 1px solid #d3d3d3 !important;
}
@media only screen and (min-width: 768px) {
  .requiredIcon:after {
    right: -5px;
  }
  .form-horizontal .form-group {
    margin-left: -15px;
    margin-right: 0;
  }
  .formText input,
  .formText p,
  .formText h2,
  .formText h2,
  .formText h3,
  .formText h4,
  .formText h5,
  .formText h6,
  .formText a,
  .formText img {
    margin-left: -10px;
    margin-right: -10px;
  }
  .site-search .form-group {
    margin-left: 0;
    margin-right: 0;
  }
  .site-search .requiredIcon:after {
    right: 20px;
  }
  .submit-row {
    padding-left: 5px;
  }
}
@media only screen and (min-width: 992px) {
  .btn-submit {
    margin-left: 0px !important;
  }
}
.font-basics {
  font-family: 'Roboto', sans-serif;
  margin-top: 0;
  margin-bottom: 16px;
}
h1 {
  font-family: 'Roboto', sans-serif;
  margin-top: 0;
  margin-bottom: 16px;
  font-size: 36px;
  line-height: 1.3;
  color: #000080;
  font-weight: 900;
}
h1 a,
h1 a:visited {
  color: #000080;
}
h1 a:hover,
h1 a:visited:hover,
h1 a:focus,
h1 a:visited:focus {
  color: #000080;
}
h2 {
  font-family: 'Roboto', sans-serif;
  margin-top: 0;
  margin-bottom: 16px;
  font-size: 28px;
  line-height: 1.3;
  color: #014fa2;
  font-weight: 900;
}
h2 a,
h2 a:visited {
  color: #014fa2;
}
h2 a:hover,
h2 a:visited:hover,
h2 a:focus,
h2 a:visited:focus {
  color: #014fa2;
}
h2.box-title {
  color: #313131;
  margin-bottom: 4px;
}
h2.box-title a {
  color: #313131;
}
h3 {
  font-family: 'Roboto', sans-serif;
  margin-top: 0;
  margin-bottom: 16px;
  font-size: 25px;
  line-height: 1.3;
  color: #313131;
  font-weight: 700;
}
h3 a,
h3 a:visited {
  color: #313131;
}
h3 a:hover,
h3 a:visited:hover,
h3 a:focus,
h3 a:visited:focus {
  color: #014fa2;
}
h4 {
  font-family: 'Roboto', sans-serif;
  margin-top: 0;
  margin-bottom: 16px;
  font-size: 16px;
  line-height: 1.3;
  color: #014fa2;
  font-weight: 300;
}
h4 a,
h4 a:visited {
  color: #014fa2;
}
h4 a:hover,
h4 a:visited:hover,
h4 a:focus,
h4 a:visited:focus {
  color: #014fa2;
}
h5 {
  font-family: 'Roboto', sans-serif;
  margin-top: 0;
  margin-bottom: 16px;
  font-size: 14px;
  line-height: 1.3;
  color: #014fa2;
  font-weight: 700;
}
h5 a,
h5 a:visited {
  color: #014fa2;
}
h5 a:hover,
h5 a:visited:hover,
h5 a:focus,
h5 a:visited:focus {
  color: #014fa2;
}
h6 {
  font-family: 'Roboto', sans-serif;
  margin-top: 0;
  margin-bottom: 16px;
  font-size: 12px;
  line-height: 1.3;
  color: #014fa2;
  font-weight: 900;
}
h6 a,
h6 a:visited {
  color: #014fa2;
}
h6 a:hover,
h6 a:visited:hover,
h6 a:focus,
h6 a:visited:focus {
  color: #014fa2;
}
p {
  font-family: 'Roboto', sans-serif;
  margin-top: 0;
  margin-bottom: 16px;
}
.alert-color {
  color: #fd1812;
}
#euRegulations {
  background-color: #e5e5e5;
  background-image: linear-gradient(to bottom, #ffffff, #e5e5e5);
  margin: 0 auto 0 auto;
  font-family: 'Roboto', sans-serif;
  border-top: 1px solid #ccc;
  padding: 1em 2em;
  color: #333;
  width: 100%;
  text-align: left;
  position: fixed;
  bottom: 0px;
  font-size: 0.875em;
  line-height: 1;
  overflow: hidden;
  z-index: 10001;
}
#euRegulations p {
  margin: 0;
}
#euRegulations .cookieInstructions {
  width: 70%;
  float: left;
}
#euRegulations .cookieClose {
  width: 25%;
  float: right;
  text-align: center;
}
#euRegulations .cookieClose img {
  vertical-align: middle;
  margin: 0 5px 0 0;
}
#euRegulationsChange {
  color: #c00;
  padding: 8px 10px 6px 10px;
  border: 1px dashed #ccc;
}
#euRegulationsChange input {
  padding: 0.5em 1em 0.5em 1em;
  border: none;
  border-radius: 5px;
  background-color: #207ce5;
  background-image: linear-gradient(to bottom, #499bea, #207ce5);
  color: white;
}
#site-settings {
  display: none;
}
.subscription-renewal {
  border-radius: 15px;
  border: 5px solid #fff000;
  padding: 8px 16px;
  text-align: center;
  margin-bottom: 16px;
}
.subscription-renewal h3 {
  margin: 0;
}
.subscription-renewal p {
  margin: 0;
}
ul.nav-pills {
  text-align: center;
}
ul.nav-pills > li {
  float: none;
  padding: 0;
  display: inline-block;
}
ul.nav-pills > li:before {
  display: none !important;
}
#a-z > li a {
  background-color: #e2e5ee;
  margin: 2px;
}
#a-z > li a:hover {
  background-color: #014fa2;
  color: white;
}
#a-z > li.active a {
  background-color: #01346d;
}
@media only screen and (min-width: 768px) {
  ul.nav-pills > li {
    float: none;
  }
}
.eventCalendarCategoryList td {
  padding-right: 10px;
  line-height: 20px;
}
.eventCalendarCategoryList td input[type=checkbox] {
  margin-right: 5px;
}
.RadScheduler ul li:before {
  display: none;
}
.RadCalendar_Silk .rcMain .rcRow .rcSelected a {
  background: #014fa2 !important;
  border-color: #014fa2 !important;
  box-shadow: inset 0 0 4px #014fa2 !important;
}
.RadCalendar_Silk .rcRow .rcHover a {
  background: #014fa2 !important;
  border-color: #014fa2 !important;
  box-shadow: inset 0 0 4px #014fa2 !important;
}
.RadScheduler_Silk .rsHeader a.rsToday,
.RadScheduler_Silk .rsHeader a.rsToday:hover {
  color: #014fa2 !important;
}
.headlines {
  margin: 0 0 16px 0;
  border-radius: 8px;
  overflow: hidden;
}
.headlines .carousel-indicators {
  bottom: 22px;
  right: 16px;
  left: auto;
  margin: 0;
  width: auto;
}
.headlines .carousel-inner .item {
  border-radius: 8px;
  overflow: hidden;
}
.headlines .carousel-inner .item img {
  border-radius: 8px;
  overflow: hidden;
  border: 1px solid #808080;
}
.headlines .carousel-inner .item .carousel-caption {
  position: absolute;
  background-color: rgba(1, 52, 109, 0.8);
  color: white;
  bottom: 0;
  left: 0;
  right: 0;
  font-size: 24px;
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 700;
  text-align: left;
  padding: 16px;
}
.banner .carousel-indicators {
  bottom: 22px;
  right: 16px;
  left: auto;
  margin: 0;
  width: auto;
}
.banner .carousel-inner {
  border-radius: 15px;
  overflow: hidden;
}
.banner .carousel-inner .item .carousel-caption {
  display: none;
}
@media only screen and (min-width: 992px) {
  .headlines {
    margin: 0 0 0 0;
  }
}
.categoryList li {
  list-style: none;
  margin: 0 0 0 28px;
  padding: 0 0 0 0;
}
.categoryList li:before {
  font-family: 'FontAwesome';
  content: '\f07c';
  margin: 0 0 0 -28px;
  color: #015442;
  font-size: 14px;
  width: 28px;
  padding: 0 4px 0 0;
  display: inline-block;
  text-align: center;
}
.cmsnews {
  padding: 10px;
  margin-top: 0;
  border-radius: 8px;
}
.cmsnews .media-object {
  width: 64px;
  margin-top: 5px;
  margin-left: 5px;
}
.cmsnews .media-date {
  float: right;
  margin: 0 0 0 5px;
}
.cmsnews .media-date .badge {
  background-color: #015442;
  font-size: 11px;
  margin-bottom: 5px;
}
.cmsnews .media-heading {
  color: #fd1812;
  font-weight: bold;
  font-size: 16px;
}
.cmsnews .media-heading a {
  color: #333;
}
.cmsnews .media-heading a:hover {
  color: #015442;
}
.cmsnews:nth-child(2n+1) {
  background-color: #f5f5f5;
}
.cmsnews-current .badge,
.cmsnews-category .badge,
.cmsnews-category-archive .badge {
  background-color: #fd1812;
  font-size: 11px;
  margin-bottom: 5px;
}
.cmsnews-current .media-heading,
.cmsnews-category .media-heading,
.cmsnews-category-archive .media-heading {
  margin-left: 30px;
  vertical-align: middle;
  color: #014fa2;
  line-height: 1.5;
}
.cmsnews-current .media-heading:before,
.cmsnews-category .media-heading:before,
.cmsnews-category-archive .media-heading:before {
  font-family: 'FontAwesome';
  content: '\f111';
  margin: 0 0 0 -30px;
  color: #fd1812;
  font-size: 14px;
  width: 30px;
  line-height: 1.5;
  padding: 0 0 0 0;
  display: inline-block;
  text-align: center;
  font-weight: normal;
  vertical-align: middle;
}
.cmsnews-current .media-body,
.cmsnews-category .media-body,
.cmsnews-category-archive .media-body {
  margin-left: 28px;
}
.cmsnews-homepage .media-date {
  margin: -1px 0 0 16px;
  padding: 0 50px 0 0;
  color: #666;
  font-size: 11px;
  line-height: 24px;
  vertical-align: top;
  position: relative;
}
.cmsnews-homepage .media-date:after {
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 18px 18px 0 0;
  border-color: #ffde00 transparent transparent transparent;
  display: inline-block;
  line-height: 24px;
  content: "";
  vertical-align: top;
  position: absolute;
  right: 24px;
}
.cmsnews-homepage .media-object {
  width: 64px;
}
.cmsnews-homepage .media-heading {
  background-color: #fff000;
  background-color: #ffde00;
  background-image: linear-gradient(to bottom, #fff000, #ffde00);
  font-weight: normal;
  padding: 10px 16px;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 18px;
  margin: 0;
  border-radius: 10px;
}
.cmsnews-homepage .media-heading:before,
.cmsnews-homepage .media-heading:after {
  content: " ";
  display: table;
}
.cmsnews-homepage .media-heading:after {
  clear: both;
}
.cmsnews-homepage .media-heading a {
  color: #01346d;
}
.cmsnews-homepage:nth-child(2n+1) {
  color: white;
}
.cmsnews-homepage:nth-child(2n+1) .media-heading {
  background-color: #015442;
  background-color: #01366f;
  background-image: linear-gradient(to bottom, #014fa2, #01366f);
}
.cmsnews-homepage:nth-child(2n+1) .media-heading a {
  color: white;
}
.cmsnews-homepage:nth-child(2n+1) .media-date:after {
  border-color: #01366f transparent transparent transparent;
}
@media only screen and (min-width: 1200px) {
  .cmsnews .media-object {
    width: 128px;
  }
}
.twitter-block {
  border-radius: 10px;
  border: 1px solid #ccc;
  padding: 10px 10px 0 10px;
}
.TwitterClass .rrItem {
  padding: 10px;
  background-color: #f5f5f5;
  border-radius: 8px;
  margin-bottom: 5px !important;
  box-sizing: border-box;
  overflow: hidden;
  margin-left: 0;
}
.TwitterClass .rrItem:before {
  display: none;
}
.cmsTwitter .twitterDate {
  margin-left: 10px;
  background-color: #01346d;
}
.cmsTwitter .twitterProfileImage {
  margin: 0 10px 0 0;
}
@media only screen and (min-width: 992px) {
  .cmsTwitter .twitterProfileImage {
    display: none;
  }
}
.google-translate h4 {
  margin: 0;
}
.view-column {
  text-align: left;
}
.view-column .form-control-static {
  padding-left: 30px;
}
@media only screen and (max-width: 767px) {
  .view-column {
    margin-bottom: 20px;
  }
  .view-column .form-control-static {
    display: inline-block;
    padding-left: 10px;
  }
}
.organisation-logo,
.organisation-image {
  text-align: center;
}
.organisation-logo img,
.organisation-image img {
  margin-left: auto;
  margin-right: auto;
  border-radius: 10px;
}
.profileMeta {
  font-size: 16px;
}
.profileMeta span {
  display: block;
  font-weight: 700;
}
.accreditation {
  border-top: 1px dotted black;
  border-bottom: 1px dotted black;
  padding-top: 16px;
  padding-bottom: 16px;
  text-align: center;
}
.accreditation img {
  display: inline-block;
  margin: 0 10px;
  max-width: 80px;
}
.profile-image img {
  float: left;
  margin: 5px 20px 5px 0;
  max-width: 120px;
  border-radius: 10px;
}
@media only screen and (max-width: 480px) {
  .profile-image img {
    float: none;
    margin: 5px auto;
    max-width: 160px;
  }
  .profileMeta {
    font-size: 14px;
  }
}
@media only screen and (min-width: 768px) {
  .accreditation {
    text-align: left;
    border: none;
  }
  .accreditation img {
    display: inline-block;
    margin: 0 10px;
    max-width: 80px;
  }
}
